/*     902445 : 맞춤형 컨텐츠      */
.empty__902445__ {}
.empty__902445__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#666666;}
.empty__902445__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__902445__ .tab_wrap .tabs li {float:left;width:33.33%;}
.empty__902445__ .tab_wrap .tabs li a {display:block;line-height:40px;padding:0 5px;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;font-size:14px;color:#ffffff;text-align:center;font-family: "Pretendard";}
.empty__902445__ .tab_wrap .tabs li:nth-child(1) a {font-weight:bold;color:#ff6600}
.empty__902445__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}

@media all and (min-width:1024px) {
	.empty__902445__ .tab_wrap .tabs li {width:25%}
	.empty__902445__ .tab_wrap .tabs li a {line-height:60px;font-size:18px}
	.empty__902445__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__902445__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}


/*     902455 : BLANK 컨텐츠      */
.blank__902455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__902455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902455__ {height:20px}
}

/*     922965 : 장문 텍스트      */
.textarea__922965__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922965__ p {font-size:28px}
}

/*     922975 : 장문 텍스트      */
.textarea__922975__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__922975__ p {font-size:15px}
}

/*     922985 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";width:7%}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";width:7%}
}


/*     922995 : 공백      */
.solid_line__922995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__922995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__922995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__922995__ {height:40px}
}

/*     923005 : 장문 텍스트      */
.textarea__923005__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923005__ p {font-size:28px}
}

/*     923015 : 장문 텍스트      */
.textarea__923015__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923015__ p {font-size:15px}
}

/*     923025 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";width:7%}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";width:7%}
}


/*     923035 : 공백      */
.solid_line__923035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__923035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923035__ {height:40px}
}

/*     923045 : 장문 텍스트      */
.textarea__923045__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923045__ p {font-size:28px}
}

/*     923055 : 장문 텍스트      */
.textarea__923055__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923055__ p {font-size:15px}
}

/*     923065 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";width:7%}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";width:7%}
}


/*     923075 : 공백      */
.solid_line__923075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__923075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923075__ {height:40px}
}

/*     923085 : 장문 텍스트      */
.textarea__923085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923085__ p {font-size:28px}
}

/*     923095 : 장문 텍스트      */
.textarea__923095__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923095__ p {font-size:15px}
}

/*     923105 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";width:7%}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";width:7%}
}


/*     923115 : 공백      */
.solid_line__923115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__923115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923115__ {height:40px}
}

/*     923125 : 장문 텍스트      */
.textarea__923125__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923125__ p {font-size:28px}
}

/*     923135 : 장문 텍스트      */
.textarea__923135__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923135__ p {font-size:15px}
}

/*     923145 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";width:7%}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";width:7%}
}


/*     923155 : 공백      */
.solid_line__923155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__923155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923155__ {height:40px}
}

/*     923165 : 장문 텍스트      */
.textarea__923165__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923165__ p {font-size:28px}
}

/*     923175 : 장문 텍스트      */
.textarea__923175__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923175__ p {font-size:15px}
}

/*     923185 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";width:7%}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";width:7%}
}


/*     923195 : 공백      */
.solid_line__923195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__923195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923195__ {height:40px}
}

/*     923225 : 장문 텍스트      */
.textarea__923225__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923225__ p {font-size:28px}
}

/*     923235 : 장문 텍스트      */
.textarea__923235__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923235__ p {font-size:15px}
}

/*     923245 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";width:7%}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";width:7%}
}


/*     923255 : 공백      */
.solid_line__923255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__923255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923255__ {height:40px}
}

/*     923265 : 장문 텍스트      */
.textarea__923265__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923265__ p {font-size:28px}
}

/*     923275 : 장문 텍스트      */
.textarea__923275__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923275__ p {font-size:15px}
}

/*     923285 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     923295 : 공백      */
.solid_line__923295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__923295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923295__ {height:40px}
}

/*     923305 : 장문 텍스트      */
.textarea__923305__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923305__ p {font-size:28px}
}

/*     923315 : 장문 텍스트      */
.textarea__923315__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__923315__ p {font-size:15px}
}

/*     923325 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard"; width:7%}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";width:7%}
}


/*     923335 : 공백      */
.solid_line__923335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__923335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923335__ {height:20px}
}

/*     923205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__923205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__923205__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__923205__ ul li:first-child {margin-top:0}
.text_list__923205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__923205__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__923205__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;font-family: "Pretendard";vertical-align:middle;
}

.text_list__923205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__923205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__923205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__923205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__923205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__923205__ ul li {font-size:15px}
}

/*     923215 : 공백      */
.solid_line__923215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__923215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__923215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__923215__ {height:40px}
}

